<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRefItem2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRefItem2 Interface

For a list of all members of this type, see IEdmRefItem2 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetUpdatedPaths | Gets the old and new paths of references that have been moved or renamed by another client.

Top

# See Also

####

IEdmRefItem2 Interface
EPDM.Interop.epdm Namespace